
a {text-decoration: none;}

.toggleMenu {
    display:  none;
    padding: 10px 15px;
    color: #fff;
	width:420px;
}
ul.flyout-menu {
    list-style: none;
     *zoom: 1;
     background:#577945;
}
ul.flyout-menu:before,
ul.flyout-menu:after {
    content: " "; 
    display: table; 
}
ul.flyout-menu:after {
    clear: both;
}
ul.flyout-menu ul {
    list-style: none;
    width: 9em;
}
ul.flyout-menu a {
    padding: 10px;
    color:#fdfd53;
    text-shadow: 2px 2px 4px #000;
}

ul.flyout-menu a:hover {
	color:#fff;
	background: #71955e;
	text-decoration:none;
}

ul.flyout-menu li {
    position: relative;
}
ul.flyout-menu > li {
    float: left;
}
ul.flyout-menu > li > .parent {
    background-image: url(../templateimages/downArrow.png);
    background-repeat: no-repeat;
    background-position: right;
}
ul.flyout-menu > li > a {
    display: block;
}
ul.flyout-menu li  ul {
    position: absolute;
    left: -9999px;
}
ul.flyout-menu > li.hover > ul {
    left: 0;
}
ul.flyout-menu li li.hover ul {
    left: 100%;
    top: 0;
}
ul.flyout-menu li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
ul.flyout-menu li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}



.menu {display:none;}




@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    ul.flyout-menu > li {
	border-left: 1px solid #3b532f;
	width: 49%;
    }
    ul.flyout-menu > li:hover {
	border-left: 1px solid #fff;
    }

    ul.flyout-menu > li > .parent {
        background-position: 95% 50%;
    }
    ul.flyout-menu li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    ul.flyout-menu ul {
        display: block;
        width: 100%;
    }
   ul.flyout-menu > li.hover > ul , ul.flyout-menu li li.hover ul {
        position: static;
    }

	ul.flyout-menu > li.hover > .menu {display:block;}


	ul.flyout-menu > li.hover > a.parent {
        background-image: url(../templateimages/upArrow.png);
        background-repeat: no-repeat;
        background-position: 95% 50%;}

}

@media only screen and (max-width: 459px) {
	.toggleMenu {width:270px;background:#4C7935;}
	ul.flyout-menu > li {float:none;width:auto;display:block;}
	#navigation{background:none;}